.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d3350720-7175-7bcb-7f4f-07fc8f22aa0b {
display: none !important;
}
.lfr-layout-structure-item-1c6ad2b5-c080-cfd3-8129-cc3f462fbe5a {
font-size: 15px !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1c6ad2b5-c080-cfd3-8129-cc3f462fbe5a h3{
  font-size: 32px;
}.lfr-layout-structure-item-2850d129-2daf-430d-a0bb-29bc1131337e {
display: none !important;
}
.lfr-layout-structure-item-cc660d26-08bf-3754-2bc6-09bef7bef4f9 {
font-family: Helvetica Neue;
font-size: 24px;
font-weight: 300;
line-height: 29.01px;
text-align: center;

}.lfr-layout-structure-item-caaf6d25-a9fd-4d39-d171-ee8f55149829 {
text-align: center !important;
}
.lfr-layout-structure-item-caaf6d25-a9fd-4d39-d171-ee8f55149829 {
       position: relative;
	color: #003764;
}
.lfr-layout-structure-item-caaf6d25-a9fd-4d39-d171-ee8f55149829  h1{
       font-size:48px;
}.lfr-layout-structure-item-bb98a2f1-9819-2269-7b17-24c3ab2f428e {
font-weight: 500;
line-height: 58.61px;
}.lfr-layout-structure-item-50ad247f-f484-f51b-23d0-6c6cf695b2d2 {
display: none !important;
font-size: 20px !important;
color: #063357 !important;
}
@media (max-width: 767px) {
    .lfr-layout-structure-item-50ad247f-f484-f51b-23d0-6c6cf695b2d2 { div {
        font-size: 14px !important;
    }}
}.lfr-layout-structure-item-66e533fc-2b4f-dd23-bab2-a9f32982151c {
text-align: center !important;
}
.lfr-layout-structure-item-cc432108-f497-5a44-78ac-fc1655a04d37 {
display: none !important;
}
.lfr-layout-structure-item-cc432108-f497-5a44-78ac-fc1655a04d37 {
background: #003764;
}.lfr-layout-structure-item-0cbcd115-15bd-4c4f-05c3-611b7d63692d {
display: none !important;
color: #063357 !important;
}
.lfr-layout-structure-item-0cbcd115-15bd-4c4f-05c3-611b7d63692d {
font-weight: 500;
line-height: 58.61px;
}.lfr-layout-structure-item-6e1588ac-1967-f3be-3721-2ed8f65569c3 {
    font-size: 24px;
	font-weight: 300;
	line-height: 29.01px;
	text-align: left;
}.lfr-layout-structure-item-722f5b80-c08d-c2d2-e1af-6aa171a7d0e1 {
.app-olympic-card .btn {
opacity: 1;
    cursor: pointer;
}
}.lfr-layout-structure-item-39622f82-6026-9341-1196-75bab86110c8 {
.background-image {
    filter: blur(2px);
    mask-image: radial-gradient(circle, rgba(0, 0, 0, 1) 60%, rgba(0, 0, 0, 0) 90%);
}
}.lfr-layout-structure-item-af81bc38-0f88-753d-61cb-82cefb5851f2 {
display: none !important;
}
.lfr-layout-structure-item-d9059715-4336-7954-d3b0-7475036995b2 {
.background-image {
    filter: blur(20px);
    mask-image: radial-gradient(circle, rgba(0, 0, 0, 1) 50%, rgba(0, 0, 0, 0) 90%);
}
}.lfr-layout-structure-item-70da7534-92f9-75bd-a3f6-954ad14c6b05 {
display: none !important;
}
.lfr-layout-structure-item-70da7534-92f9-75bd-a3f6-954ad14c6b05 {
background: linear-gradient(0deg, #FFFFFF 0%, #09063D 77.5%);
height: 167px;
}.lfr-layout-structure-item-9f333ff0-396a-ed4e-56b1-e861834f3165 {
.app-small-card{ 
background: #003764;
}
}.lfr-layout-structure-item-66456c14-432d-a037-c9a2-5226c8176d09 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-491a4d90-d0c0-62ce-60e2-905763363b8c {
width: 781px !important;
}
.lfr-layout-structure-item-491a4d90-d0c0-62ce-60e2-905763363b8c  h1{
font-size: 48px;
font-weight: 500;
line-height: 58.61px;
}
.lfr-layout-structure-item-491a4d90-d0c0-62ce-60e2-905763363b8c {
font-family: Helvetica Neue;
color: #FFFFFF;
}.lfr-layout-structure-item-3e0639f6-6ab0-57c2-6598-f149b6393d34 {
text-align: center !important;
}
.lfr-layout-structure-item-3e0639f6-6ab0-57c2-6598-f149b6393d34 {
font-size: 24px;
font-weight: 300;
line-height: 29.02px;
}.lfr-layout-structure-item-135a4047-b4e0-0a90-1b83-cfa79db8b742 {
.app-small-card{ 
background: #003764;
}
}.lfr-layout-structure-item-39299d7b-a1b8-a286-af73-1019f9b406a8 {
min-height: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8f6290d1-2e6b-2d71-bc9c-5bee53910f6a {
.background-image {
    filter: blur(2px);
    mask-image: radial-gradient(circle, rgba(0, 0, 0, 1) 60%, rgba(0, 0, 0, 0) 90%);
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-50ad247f-f484-f51b-23d0-6c6cf695b2d2 {
font-size: 13px !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-1c6ad2b5-c080-cfd3-8129-cc3f462fbe5a {
font-size: 14px !important;
}
.lfr-layout-structure-item-50ad247f-f484-f51b-23d0-6c6cf695b2d2 {
font-size: 14px !important;
font-weight: 300 !important;
}
/* General styles (for larger screens like PCs) */
p {
  font-size: 16px;
}

/* Styles for smaller screens (like phones) */
@media (max-width: 350px) {
  p {
    font-size: 11px !important ; /* Adjust the font size for phones */
  }
}
.lfr-layout-structure-item-722f5b80-c08d-c2d2-e1af-6aa171a7d0e1 {
.app-olympic-card .btn {
opacity: 1;
    cursor: pointer;
}
@media (max-width: 769px) {
h5{
font-size: 35px !important;
}
h6, h1{
font-size: 22px !important;
}
}
}}